
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+Mono:wght@300;400&display=swap');
@charset "UTF-8";
html {
  font-size: 62.5%;
}
#code_input{
  font-family: 'Noto Sans Mono', monospace !important;
}
.mradicode_contents {
  position: relative;
  width: 760px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

.mnumber {
  position: relative;
  display: flex;
  background-color: #019edb;
  text-align: center;
  -webkit-border-bottom-right-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  color: #fff;
  border: 1px dashed #fec106;
  border-top: none;
  box-shadow: 0 0 0 4px #019edb;
  margin-top: 2px;
}

.mnumber input[type="text"] ,.mnumber input[type="password"] {
  line-height: 1;
  text-align: left;
  position: relative;
  padding: .5rem;
  border-color: #fff;
  margin: 0.1rem;
  width: 284px;
  letter-spacing: 35px;
  font-size: 30px;
  padding-left: 0.5em;
  padding-right: 0.5em;
  background-image: url(../images/bg.png);
  background-repeat: no-repeat;
  border: none;
  background-position: center;
  background-size: cover;
  text-align: justify;
  ime-mode : inactive;
}

.input_wrapper {
  position: relative;
  /* display:inline-block; */
  width: 100%;
  /* justify-content: space-between; */
  padding-top: 1rem;
  padding-bottom: 1.5rem;
  margin-left: 100px;
}

.ftwh {
  position: absolute;
  color: #fff;
  font-weight: bold;
  font-size: 2rem;
  width: 160px;
  text-align: center;
  bottom: 4rem;
  left: 1.2rem;
}

.hatena {
  font-size: 1.4rem;
  position: absolute;
  right: 1rem;
  bottom: 0.2rem;
  width: 16rem;
  color: #fff;
}
.input_inner{
  display:inline;

}
/* ボタン */
form.mnumber input[type="submit"], form.mnumber input[type="reset"] {
  position: relative;
  border: 3px solid #fec106;
  width: 100px;
  height: 40px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  color: #795548;
  font-size: 1.8rem;
  background-color: #ffffff;
  line-height: 1.4;
}

form.mnumber input[type="reset"] {
  font-size: 12px;
  width: 60px;
  border: 2px solid #60d62d;
  padding: 0;
}

form.mnumber input[type="submit"]:hover, form.mnumber input[type="reset"]:hover {
  cursor: pointer;
}

form.mnumber .mnumber input[type="submit"]:focus, form.mnumber input[type="reset"]:focus, form.mnumber input[type="text"]:focus, form.mnumber input[type="password"]:focus {
  outline-color: #ffbada;
  outline-offset: -2px;
}
#howto .howto_window{
  width:60%;
  margin-left:auto;
  margin-right:auto;
  font-size:16px;
  line-height:1.8;
}
.center{
  text-align:center;
}
.howtolink a{
  color:#fff;
  text-decoration:none;
}
.howtolink a:hover{
  color:#fff;
}
.ftrdbd{
  color:#ff0000;
  text-decoration:underline;
  font-weight:bold;
}
#colorbox{
  margin-top:50px;
}
.cap{
  display:block;
}
.cap img{
  width:100%;
}
.caps{
  display:none;
}
/*===============================================
●style.css 画面の横幅が1000pxまで
===============================================*/
@media screen and (max-width: 1000px) {}

/*===============================================
●style.css 画面の横幅が960pxまで　タブレット
===============================================*/
@media screen and (max-width: 960px) {}

/*===============================================
●style.css 画面の横幅が520pxまで　スマホ
===============================================*/
@media screen and (max-width: 520px) {
  input, button, select, textarea {
    -webkit-appearance: none;
  }

  .wimg {
    width: 100%;
  }

  .mradicode_contents {
    width: 96%;
    line-height: 1;
    padding: 0;
    margin-bottom: .5rem;
  }

  .mnumber {
    flex-wrap: wrap;
    height: 117px;
  }

  .input_wrapper {
    /* margin-left: auto;
    margin-right: auto; */
    /* text-align: center;
        margin-left: 0; */
    padding-top: 2.2rem;
    margin-left:0px;
  }

  input[size="6"] {
    width: 4rem;
  }

  .mnumber input.btn_submit {
    /* width: auto; */
  }

  .ftwh {
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    bottom: 0;
    font-size: 1.4rem;
    margin-top: .5rem;
    height:2rem;
  }
  .input_inner{
    position:relative;
    width:80%;
    overflow-x:hidden;
    display:inline;
            margin-left: -100px;
  }
  form.mnumber  input[type="text"] ,form.mnumber  input[type="password"] {
    background-size: cover;
    padding: 0.2rem;
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 10px;
    display: inline-block;
  letter-spacing: 30px;
  }

  form.mnumber  input[type="text"]:after,  form.mnumber  input[type="password"]:after {
    content: "";
    margin-left: -29px;
  }

  form.mnumber input[type="reset"] {
    font-size: 12px;
    width: 60px;
    border: 2px solid #60d62d;
    margin-right: 5px;
    margin-left: 82%;
    height: 30px;
  margin-top: 10px;
  }

  form.mnumber input[type="submit"] {
    /* margin-left: 29px; */
    z-index:100;
    position:absolute;
    position: absolute;
    right: .5%;
  }

  .hatena {
    left: .5%;
    bottom:10px;
  }
  .cap{
    display:none;
  }
  .caps{
    display:block;
  }
  #howto .howto_window{
    width:90%;
  }
}

/*===============================================
●style.css 画面の横幅が400pxまで　スマホ
===============================================*/
@media screen and (max-width: 400px) {

    .mradicode_contents {
      width: 100%;
      line-height: 1;
      padding: 0;
      margin-bottom: .5rem;
    }
    form.mnumber input[type="text"], form.mnumber input[type="password"]{
      background-size:cover;
    }
    .input_inner{
      width:80%;
      margin-left: auto;
    }
    form.mnumber input[type="submit"], form.mnumber input[type="reset"]{
      z-index:100;
      position:absolute;
      bottom: 2px;
      left: 40%;
      position: absolute;
      width:100px;

    }
    form.mnumber input[type="reset"]{

      z-index: 10;
          left: -10%;
    }
    #colorbox{
      z-index:10000;
    }
}
